Bug 226273 - Review Norway Today editor scheme for all supported file types
Review Norway Today editor scheme for all supported file types
Status: RESOLVED FIXED
Product: ide
Classification: Unclassified
Component: UI
7.4
All All
: P3 (vote)
: 7.4
Assigned To: Stanislav Aubrecht
issues@ide
issue_reviewed
:
Depends on:
Blocks: 225542
  Show dependency treegraph
 
Reported: 2013-02-18 13:36 UTC by Antonin Nebuzelsky
Modified: 2013-06-21 16:11 UTC (History)
2 users (show)

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Antonin Nebuzelsky 2013-02-18 13:36:55 UTC
With regard to use of Norway Today editor color scheme when the dark Window System UI theme is selected by the user, Norway Today needs to be reviewed for all file types which NetBeans editor is supporting and fixed where colors may not be optimal.
Comment 1 fredgarlov00 2013-02-20 14:48:28 UTC
See http://netbeans.org/bugzilla/show_bug.cgi?id=226213 for screenshots and details.
Comment 2 Marian Mirilovic 2013-06-21 16:11:58 UTC
QE will do so in next couple of weeks


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo